/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ccff33;
	}
span#e23            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 847.50pt;
	height          : 191.25pt;
	}
span#e22            { /* images/dublinpumprepais0... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/dublinpumprepais001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  46.50pt;
	width           : 672.00pt;
	height          : 539.25pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/dublinpumprepais001011.jpg);
	position        : absolute;
	left            :  93.75pt;
	top             :  52.50pt;
	width           : 660.00pt;
	height          : 101.25pt;
	}
span#e20            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.75pt;
	top             :   9.00pt;
	width           : 103.50pt;
	height          : 137.25pt;
	}
span#e19            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 157.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e18            { /* images/dublinpumprepais0... */
	padding         :   0.00pt;
	background      : transparent url(images/dublinpumprepais001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 190.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e17            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 223.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e16            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 256.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e15            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 289.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e14             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 161.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e13             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 293.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e12             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 291.75pt;
	top             : 156.75pt;
	width           : 450.00pt;
	height          : 408.75pt;
	}
h4#e11              { /* Pricelist */
	text-align      : left;
	position        : absolute;
	left            : 312.00pt;
	top             : 180.00pt;
	width           : 191.25pt;
	height          :  24.00pt;
	}
div#e10             { /* Call out charge: 45 euro... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 314.25pt;
	top             : 254.25pt;
	width           : 394.50pt;
	height          : 260.25pt;
	}
div#e9              { /* Call: 0851189435 */
	position        : absolute;
	left            : 522.00pt;
	top             : 125.25pt;
	width           : 168.75pt;
	height          :  24.75pt;
	}
h4#e8               { /* Dublin Pump Repairs */
	font            : bold 24pt 'Tahoma', cursive;
	color           : #cc3300;
	text-align      : left;
	position        : absolute;
	left            : 281.25pt;
	top             :  86.25pt;
	width           : 295.50pt;
	height          :  33.00pt;
	}
div#e7              { /* Our Prices */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 194.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
span#e6             { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 387.00pt;
	width           : 162.00pt;
	height          : 108.00pt;
	}
div#e5              { /* Services */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 227.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
span#e4             { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             :  62.25pt;
	width           : 129.75pt;
	height          :  86.25pt;
	}
div#e3              { /* Booster pump repair, stu... */
	visibility      : hidden;
	position        : absolute;
	left            :  96.00pt;
	top             :  36.00pt;
	width           : 639.75pt;
	height          :  16.50pt;
	}
h6#e2               { /* {Copyright (C) 2011 Dieg... */
	text-align      : right;
	position        : absolute;
	left            : 423.00pt;
	top             : 579.75pt;
	width           : 315.75pt;
	height          :  12.75pt;
	}
div#e1              { /* Other Services */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 260.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/dublinpumprepais002b01.jpg);
	position        : relative;
	width           : 847.50pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
